/*
 Theme Name: Flatsome Child
 Theme URI: https://flatsome.uxthemes.com
 Description: Child theme for Flatsome
 Author: UX Themes
 Author URI: https://uxthemes.com
 Template: flatsome
 Version: 1.0.0
*/

/* Custom CSS dưới đây */
.icon_after p:after{
    background: url(/wp-content/uploads/2025/11/icon-checks-1.png);
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: 13px;
    height: 13px;
    background-size: contain;
    transform: translate(110%, -50%);
}
.img_width_560{
    max-width: 560px;;
}
.icon_after p{
    position: relative;
    width: max-content;
}
.icon_insert_center strong{
    display: inline-flex;
    align-items: center;
    gap: 4px;
    img{
        margin-bottom: 0 !important;
        padding-top: 0 !important;
        max-width: 13px;
    }
}
.logo_main{
    max-width: 154px;
    margin: auto;
    margin-bottom: 0 !important;
}
.text_first *{
    font-size: 16px;
    padding-top: 0;
    color: #ffe49e !important;
    text-align: center;
    margin: 0 auto;
    margin-top: .3rem;
    margin-bottom: .3rem;
}
.btnplayweb {
   max-width: 70%;
   margin: auto;
   margin-bottom: 0 !important;
}

.btnsocial:hover,
.btnsubmit:hover {
    filter: drop-shadow(2px 2px 8px #f6ce75) brightness(1.3) !important;
}


.marginauto{
    margin: 12px auto !important;
}
.heading_h1 *:not(style){
    display: block;
    font-size: 22px;
    text-transform: uppercase;
    text-align: center;
}
.heading_h1{
    margin: .67em 0;
}
.btn_scroll{
    max-width: 30px;
    height: 38px;
    animation: downAnimation .4s linear infinite;
    cursor: pointer;
    margin: auto;
}
ul{
    padding-inline-start: 40px;
}
@-webkit-keyframes downAnimation {
    0% {
        transform: scale(1.1);
        -webkit-filter: brightness(2);
        filter: brightness(2)
    }

    50% {
        transform: scale(1);
        -webkit-filter: brightness(1);
        filter: brightness(1)
    }

    100% {
        transform: scale(1.1);
        -webkit-filter: brightness(2);
        filter: brightness(2)
    }
}
html body {
    position: relative;
    min-height: 100%;
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 14px;
    z-index: -1;
}
.box_text_custom a {
    color: #f9e523;
    font-weight: bold;
}
.dot_custom img{
    max-width: 238px;
    margin: auto !important;
}
.dot_custom{
    padding-bottom: 30px;
}
.dot_custom .img{
    text-align: center;
}
.dot_custom .flickity-page-dots{
    bottom: -20px;
}
.dot_custom .slider-nav-light .flickity-page-dots .dot.is-selected,
.dot_custom .slider-nav-light.slider-nav-dots-simple .flickity-page-dots .dot{
    background-color: #ffd56f;
    border:unset;
    height: 8px !important;
    width: 8px !important;
}
.stack_icon{
    display: none !important;
}
.stack_icon .img{
    max-width: 50px;
}
.img_chat {
    max-width: 175px;
    position: fixed;
    left: calc(50% + (640px / 2) + 4.5% + (242px - 175px));
    bottom: 0;
}

.stack_icon {
    position: fixed;
    bottom: 55px;
    z-index: 9;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    left: calc(50% + (640px / 2) + 3.5% + 170px);
}
.qrcode {
    position: absolute;
    top: calc(100% + 4rem);
    left: 0;
    right: 0;
    max-width: 63px;
}
.col_fixed_right{
    flex-basis: 290px;
    max-width: 290px;
}
.col_fixed_right .col-inner {
    position: fixed;
    top: 40%;
    width: 242px;
    left: calc(50% + (640px / 2) + 3.7%);
    transform: translateY(-50%) !important;
    z-index: 9999999;
    text-align: right;
}
.icon_qr{
    display: flex;
    flex-direction: column-reverse;
}
.icon_qr p{
    font-size: 16px;
    color: #ccbf82;
    margin-bottom: .5rem;
}
.qrcode:after{
    content:'';
    background: url(/wp-content/uploads/2025/11/line-qrcode-768x2.png) center no-repeat;
    width: 100%;
    display: block;
    height: 1px;
    background-size: contain;
}
.col_fixed_left .col-inner {
    position: fixed;
    top: 40%;
    width: 350px;
    right: calc(50% + (640px / 2) + 3.7%);
    transform: translateY(-50%) !important;
    z-index: 9999999; 
    text-align: right;
}
.section_scroll .section-bg>img{
    position: fixed !important;
    top: 0;
}
/* .ux-builder-iframe .col_fixed_right .col-inner{
    left: unset;
} */
.ux-builder-iframe .col_fixed_left .col-inner{
    right: unset;
}
.footer_text_bottom *{
    font-size: 11.5px;
    color: #737371 !important;
    font-style: italic;
}
body {
    .row-small>.col, .row-small>.flickity-viewport>.flickity-slider>.col {
        margin-bottom: 0;
        padding: 0 20px 19.6px;
    }
}
.title_footer *:not(style){
    color: #fff;
    font-size: 13px;
    padding-bottom: 0;
    margin-bottom: 0;
}
.footer_text_top *{
    color: #b7b7b7 !important;
    line-height: 1.6;
    margin-bottom: .5rem;
}
.stack_icon_footer .img{
    max-width: 45px;
}
.dmca_img{
    max-width: 117px;
    margin: auto;
}
.img_footer{
    max-width: 130px;
}
.ftcontact{
    font-size: 15px;
    display: flex;
    justify-content: center;
    width: 100%;
    padding-top: 10px;
    padding: 0 1rem;
}
.footer_text_bottom{
    font-weight: bold;
}
.ftcontact a{
    color: #ffe9a4;
    text-decoration: none;
    font-size: 17px;
    font-weight: 700;
    padding: 0 5px;
}
.ftcontact p{
    display: flex;
    padding: 0 1rem;
    align-items: center;
    font-size: 15px;
}
.ftcontact p+p{
    border-left: 1px solid #ffe9a4;
}
.ftcontact a:hover {
    color: #ffe9a4;
    text-decoration: underline;
}
.np-bottom p{
    margin-bottom: 0;
}
.pd-top-37 >.col-inner{
    padding-top: 37px !important;
}
.col_100vh{
    min-height: 100vh;
}
.btn_scroll.active{
    display: none;
}
.stack_icon_mb{ 
    display: none;
    width: max-content !important;
}
.box_text_custom h1{
    font-size: 18px;
    text-transform: uppercase;
    color: #fff60d;
    font-weight: 600;
    text-align: center;
}
.img_abs_right{
    position: absolute;
    bottom: -30px;
    right: 0;
    max-width: 100%;
    max-width: 24%;
}
.img_abs_left{
    position: absolute;
    bottom: -30px;
    left: 0;
    max-width: 100%;
    max-width: 24%;
}
.box_text_custom h2{
    font-size: 16.8px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}
.see_more_custom{
    text-align: right;
}
.see_more_custom *{
    text-align: right;
    color: #853805;
    font-style: italic;
    text-decoration: none;
    font-weight: 500;
}
.box_text_custom h3{
    font-size: 14.8px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}
@media (max-width: 1400px) {
    .qrcode {
        top: calc(100% + 4rem);
    }
}
@media (max-width: 1100px) {
    .stack_icon {
        z-index: 99;
        position: fixed;
        top: 10px;
        left: 1rem;
        bottom: auto;
        right: auto;
        transform: none;
        width: 50px;
        display: flex;
        flex-direction: column-reverse;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .stack_icon .img{
        margin: 0 !important;
    }
    .hidden_1024{
        display: none !important;
    }
    .img_chat{
        display: none !important;
    }
    .stack_icon_mb img{
        max-width: 50px !important;
    }
    .stack_icon_mb{
        display: flex;
        z-index: 99;
        position: fixed;
        left: auto;
        right: 1rem;
        transform: none;
        width: 50px;
        top: 10px;
        img{
            max-width: 40px;
        }
    }
    .recaptcha-bg{
        font-size: 18px !important;
    }
}
@media (max-width: 780px) {
    .stack_icon{
        display: flex !important;
    }
    .btn_scroll{
        max-width: 15px;
    }
}
@media (max-width: 425px) {
    .logo_main{
        max-width: 138px;
    }
    .stack_icon .img,
    .stack_icon_mb .img{
        max-width: 40px !important;
    }
    .stack_icon .img+.img{
        margin-bottom: .5rem !important;
    }
    #form .capcha_icon{
        max-width: 20px !important;
    }
    .form-control, .form-group>i, .recaptcha-bg {
        height: 40px !important;
    }
    .img_asd{
        padding-bottom: 1rem !important;
        padding-top: .5rem !important;
    }
    .text_first *{
        font-size: 12px;
    }
    .title_footer *:not(style){
        font-size: 13px;
    }
    .btnplayweb{
        max-width: 75%;
        padding: 2rem 0;
        margin-bottom: 0;
    }
    .ftcontact a,.ftcontact p{
        font-size: 11px;
    }
    .footer_text_bottom{
        font-size: 11px;
        font-weight: bold;
    }
    .dmca_img{
        max-width: 147px;
    }
    .marginauto{
        margin-bottom: 0 !important;
    }
    .box_text_custom h1{
        font-size: 22px;
    }
    .box_text_custom h2{
        font-size: 20px;
    }
    .box_text_custom h3{
        font-size: 18px;
    }
}